=== debian/changelog ===
golang-github-chai2010-gettext-go (0.0~git20191225.6b9f4b1-2) unstable; urgency=medium

  * Rebuild for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 08 Mar 2020 03:42:48 +0800

golang-github-chai2010-gettext-go (0.0~git20191225.6b9f4b1-1) unstable; urgency=medium

  * Initial release (Closes: #863593)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 09 Feb 2020 03:12:24 +0800
