=== debian/rules ===
#!/usr/bin/make -f

# needed by tests
export DH_GOLANG_INSTALL_EXTRA := examples/local.zip examples/local

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_configure:
	dh_auto_configure
	rm -v _build/src/github.com/chai2010/gettext-go/examples/hello.go

override_dh_strip_nondeterminism:
	# ignore testdata
	dh_strip_nondeterminism -Xexamples -Xtestdata
