## golang-github-chai2010-gettext-go 1.0.2

=== debian/changelog ===
golang-github-chai2010-gettext-go (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Update section to golang
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Multi-Arch hint
  * Exclude cmd when building

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 27 Jul 2023 19:15:48 +0800
