=== debian/control ===
Source: golang-github-chai2010-gettext-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang
Build-Depends-Indep: golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chai2010-gettext-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chai2010-gettext-go.git
Homepage: https://github.com/chai2010/gettext-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/chai2010/gettext-go

Package: golang-github-chai2010-gettext-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GNU gettext for Go (library)
 Package gettext implements a basic GNU's gettext library
