=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
 # needed by tests
-export DH_GOLANG_INSTALL_EXTRA := examples/local.zip examples/local
+export DH_GOLANG_INSTALL_EXTRA := examples/locale.zip examples/locale
+export DH_GOLANG_EXCLUDES := cmd
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
