=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/chai2010/gettext-go.git \
  refs/tags/v?@ANY_VERSION@ debian
